RubyGems Navigation menu

cache_the_ripper 0.0.1

Automatic versioning of Rails templates for key-based cache expiration

Versions:

  1. 0.0.1 - November 13, 2012 (5 KB)

Runtime Dependencies:

Authors:

  • Alex Scarborough

Owners:

Fef1418e6508b0f64d9188056a0278d2

Total downloads 1,097

For this version 1,097

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'cache_the_ripper', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install cache_the_ripper = Copy to clipboard Copied!

Links: